Results 01 - 20 of 21 in total
Samba CVE-2022-0336: CVE-2021-44141, CVE-2021-44142 and CVE-2022-0336. Please see announcements for details.
Published: March 10, 2022 | Severity: 4
vulnerability
Explore
Samba CVE-2021-44141: CVE-2021-44141, CVE-2021-44142 and CVE-2022-0336. Please see announcements for details.
Published: February 21, 2022 | Severity: 4
vulnerability
Explore
Huawei EulerOS: CVE-2021-44142: samba security update
Published: February 21, 2022 | Severity: 9
vulnerability
Explore
Rocky Linux: CVE-2021-44142: samba (RLSA-2022-0332)
Published: February 21, 2022 | Severity: 9
vulnerability
Explore
Samba CVE-2021-44142: CVE-2021-44141, CVE-2021-44142 and CVE-2022-0336. Please see announcements for details.
Published: February 21, 2022 | Severity: 9
vulnerability
Explore
Gentoo Linux: CVE-2021-44142: Samba: Multiple Vulnerabilities
Published: February 21, 2022 | Severity: 9
vulnerability
Explore
Huawei EulerOS: CVE-2021-44142: samba security update
Published: February 21, 2022 | Severity: 9
vulnerability
Explore
Amazon Linux AMI 2: CVE-2021-44142: Security patch for samba (ALAS-2022-1746)
Published: February 21, 2022 | Severity: 9
vulnerability
Explore
Huawei EulerOS: CVE-2021-44142: samba security update
Published: February 21, 2022 | Severity: 9
vulnerability
Explore
Huawei EulerOS: CVE-2021-44142: samba security update
Published: February 21, 2022 | Severity: 9
vulnerability
Explore
Huawei EulerOS: CVE-2021-44142: samba security update
Published: February 21, 2022 | Severity: 9
vulnerability
Explore
Alma Linux: CVE-2021-44142: Critical: samba security and bug fix update (ALSA-2022-0332)
Published: February 21, 2022 | Severity: 9
vulnerability
Explore
Alpine Linux: CVE-2021-44142: Out-of-bounds Read
Published: February 21, 2022 | Severity: 9
vulnerability
Explore
Debian: CVE-2021-44142: samba -- security update
Published: February 17, 2022 | Severity: 9
vulnerability
Explore
SUSE: CVE-2021-44142: SUSE Linux Security Advisory
Published: February 01, 2022 | Severity: 9
vulnerability
Explore
Amazon Linux AMI: CVE-2021-44142: Security patch for samba (ALAS-2022-1564)
Published: February 01, 2022 | Severity: 9
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2021-44142): Samba vulnerabilities
Published: February 01, 2022 | Severity: 9
vulnerability
Explore
Oracle Linux: (CVE-2021-44142) (Multiple Advisories): samba security and bug fix update
Published: February 01, 2022 | Severity: 9
vulnerability
Explore
CentOS Linux: CVE-2021-44142: Critical: samba security and bug fix update (Multiple Advisories)
Published: January 31, 2022 | Severity: 9
vulnerability
Explore
FreeBSD: VID-8579074C-839F-11EC-A3B2-005056A311D1 (CVE-2021-44142): samba -- Multiple Vulnerabilities
Published: January 31, 2022 | Severity: 9
vulnerability
Explore